package _VisualDVM.ProjectData.Messages.Notes;
import _VisualDVM.ProjectData.Messages.MessagesDBTable;
public class NotesDBTable extends MessagesDBTable<MessageNote> {
    public NotesDBTable() {
        super(MessageNote.class);
    }
}
